Subject: Re: [X2Go-Dev] Bug#1233: Jitsi (Java Swing?) windows not rendered correctly

From: Daniel Pocock <[email-masked]>
Date: Fri, 24 Nov 2017 22:01:23 +0100

On 24/11/17 21:05, Ulrich Sibiller wrote:
> I am sorry, but I failed to run jitsi. I installed it on Ubuntu like
> describe here: https://jitsi.org/downloads/. And then? jitsi does not
> seem bring any executable that opens a GUI. I also failed to find a
> proper doc. So please describe how we can replicate your problem.

Did you use the package or the tarball?

When you run the jitsi binary from the command line, does it display any
errors on stdout or stderr?

Did you ever have jitsi before?  If so, it may have left a stray
configuration file.  If the configuration file includes a setting to
dock the main window then you won't see any window when you run it, you
have to look for the tray icon or tweak the configuration file:

$ grep -i tray .jitsi/sip-communicator.properties
net.java.sip.communicator.impl.systray.showApplication=true

Regards,

Daniel